<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'page', language 'af', version '2.2'.
 *
 * @package     page
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configdisplayoptions'] = 'Kies alle opsies wat beskikbaar moet wees. Bestaande instellings word nie gewysig nie. Hou CTRL-sleutel om meer as een veld te kies.';
$string['content'] = 'Bladinhoud';
$string['contentheader'] = 'Inhoud';
$string['displayoptions'] = 'Beskikbare vertoonopsies';
$string['displayselect'] = 'Wys';
$string['displayselectexplain'] = 'Kies vertoontipe';
$string['legacyfiles'] = 'Migrasie van ou kursuslêer';
$string['legacyfilesactive'] = 'Aktief';
$string['legacyfilesdone'] = 'Afgehandel';
$string['modulename'] = 'Page';
$string['modulenameplural'] = 'Blaaie';
$string['page-mod-page-x'] = 'Enige blad van die Page-module';
$string['page:view'] = 'Bekyk bladinhoud';
$string['pluginadministration'] = 'Administrasie van Page-module';
$string['pluginname'] = 'Page';
$string['popupheightexplain'] = 'Spesifiseer verstekhoogte van opwipvensters';
$string['popupwidthexplain'] = 'Spesifiseer verstekbreedte van opwipvensters';
$string['printheading'] = 'Vertoon bladsynaam';
$string['printheadingexplain'] = 'Wys bladnaam bó inhoud?';
$string['printintro'] = 'Wys bladbeskrywing';
$string['printintroexplain'] = 'Wys bladbeskrywing bó inhoud?';
