<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_splash', language 'af', version '2.2'.
 *
 * @package     theme_splash
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configtitle'] = 'Splash-temaverstellings';
$string['customcss'] = 'Doelgemaakte CSS';
$string['customcssdesc'] = 'Enige CSS wat jy hier invoer, sal by elke bladsy gevoeg word, wat jou toelaat om hierdie tema maklik te doelmaak.';
$string['defaulttagline'] = 'Virtuele leersentrum';
$string['footnote'] = 'Voetnoot';
$string['footnotedesc'] = 'Die inhoud van hierdie teksarea sal in die onderskrif van elke bladsy vertoon word, bv. jou kopiereginligting,';
$string['hide_tagline'] = 'Versteek merkerlyn';
$string['hide_taglinedesc'] = 'Merk hierdie boks om die merkerlyn onder die logo te versteek.';
$string['loginhere'] = 'Teken hier in!';
$string['logo'] = 'Logo';
$string['logodesc'] = 'Voer die URL in na \'n prent om as die logo van hierdie werf te gebruik. Bv.: http://www.yoursite.com/path/to/logo.png. Die logo behoort maks. 230 px breed te wees.';
$string['pluginname'] = 'Splash';
$string['region-side-post'] = 'Regs';
$string['region-side-pre'] = 'Links';
$string['tagline'] = 'Merkerlyn';
$string['taglinedesc'] = 'Die inhoud uit hierdie teksarea sal onder die Werflogo op die Tuisblad vertoon word.';
$string['usergreeting'] = 'Hi {$a}!';
$string['welcome'] = 'Welkom, {$a}';
