<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_splitset', language 'af', version '2.2'.
 *
 * @package     qtype_splitset
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingsplitset'] = '\'n Stelverdelingvraag word bygevoeg.';
$string['addmoreanswers'] = 'Voeg antwoorde by';
$string['alphanum'] = 'a,b,c...';
$string['alphasupnum'] = 'A,B,C...';
$string['correctansweris'] = 'Die korrekte antwoord is: {$a}.';
$string['correctfeedback'] = 'Terugvoer (sukses)';
$string['correctfeedback_help'] = 'Terugvoer wanneer alle antwoorde voltooi is';
$string['editingsplitset'] = '\'n Stelverdelingvraag word gewysig';
$string['incorrectfeedback'] = 'Terugvoer (oorgeslaan)';
$string['incorrectfeedback_help'] = 'Terugvoer wanneer geen antwoorde korrek is nie';
$string['name1'] = 'Stel 1 naam';
$string['name2'] = 'Stel 2 naam';
$string['name3'] = 'Stel 3 naam';
$string['name4'] = 'Stel 4 naam';
$string['name5'] = 'Stel 5 naam';
$string['numbering'] = 'Nommeringstyl';
$string['numericnum'] = '1,2,3...';
$string['partiallycorrectfeedback'] = 'Terugvoer (gedeeltelike sukses)';
$string['partiallycorrectfeedback_help'] = 'Terugvoer wanneer sommige antwoorde volledig is';
$string['pluginname'] = 'Stelverdeling.';
$string['sets'] = 'Aantal stelle';
$string['shuffleanswers'] = 'Skommel stelelemente';
$string['splitset'] = 'Stelverdeling.';
