<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'resource', language 'af', version '2.2'.
 *
 * @package     resource
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clicktodownload'] = 'Klik {$a}-skakel om die lêer af te laai.';
$string['clicktoopen2'] = 'Klik {$a}-skakel om die lêer te bekyk.';
$string['configdisplayoptions'] = 'Kies alle opsies wat beskikbaar behoort te wees; bestaande instellings word nie gewysig nie. Hou CTRL-sleutel om multivelde te kies.';
$string['configframesize'] = 'Wanneer \'n webblad of \'n opgelaaide lêer binne \'n raam gewys word, is hierdie waarde die hoogte (in pieksels) van die boonste raam (wat die navigasie bevat).';
$string['configparametersettings'] = 'Hierdie stel die verstekwaarde vir die Parameterruit in die vorm wanneer \'n paar nuwe hulpbronne bygevoeg word. Ná die eerste keer, word dit \'n individuele gebruikervoorkeur.';
$string['configpopup'] = 'Wanneer \'n nuwe hulpbron bygevoeg word wat in \'n opwipvenster gewys kan word, moet hierdie opsie by verstek geaktiveer word?';
$string['configpopupdirectories'] = 'Moet opwipvensters by verstek skakels na gidse wys?';
$string['configpopupheight'] = 'Watter hoogte moet die verstekhoogte vir nuwe opwipvensters wees?';
$string['configpopuplocation'] = 'Moet opwipvensters die liggingsbalk by verstek wys?';
$string['configpopupmenubar'] = 'Moet opwipvensters die kieslysbalk by verstek wys?';
$string['configpopupresizable'] = 'Moet die grootte van opwipvensters by verstek verander kan word?';
$string['configpopupscrollbars'] = 'Moet daar by verstek deur opwipvensters gerol kan word?';
$string['configpopupstatus'] = 'Moet opwipvensters by verstek die statusbalk wys?';
$string['configpopuptoolbar'] = 'Moet opwipvensters by verstek die nutsbalk wys?';
$string['configpopupwidth'] = 'Watter breedte moet nuwe opwipvensters se verstekbreedte wees?';
$string['contentheader'] = 'Inhoud';
$string['displayoptions'] = 'Beskikbare vertoonopsies';
$string['displayselect'] = 'Wys';
$string['displayselect_link'] = 'mod/file/mod';
$string['displayselectexplain'] = 'Kies \'n vertoontipe: Ongelukkig is nie alle tipes geskik vir alle lêers nie.';
$string['encryptedcode'] = 'Geënkripteerde kode';
$string['filenotfound'] = 'Lêer nie gevind nie, jammer.';
$string['filterfiles'] = 'Gebruik filters vir lêerinhoud';
$string['filterfilesexplain'] = 'Kies die tipe lêerinhoudfiltrering. Let asseblief daarop dat dit probleme vir sommige Flash- en Java-miniprogramme kan veroorsaak. Maak asseblief seker dat alle tekslêers in UTF-8-enkodering is.';
$string['filtername'] = 'Outoverbinding met hulpbronnaam';
$string['forcedownload'] = 'Forseer aflaai';
$string['framesize'] = 'Raam hoogte';
$string['legacyfiles'] = 'Migrasie van ou kursuslêer';
$string['legacyfilesactive'] = 'Aktief';
$string['legacyfilesdone'] = 'Afgehandel';
$string['modulename'] = 'Lêer';
$string['modulenameplural'] = 'Lêers';
$string['notmigrated'] = 'Die argaïese hulpbrontipe ({$a}) is nog nie oorgedra nie, jammer.';
$string['page-mod-resource-x'] = 'Enige blad van die File-module';
$string['pluginadministration'] = 'Administrasie van die File-module';
$string['pluginname'] = 'File';
$string['popupheightexplain'] = 'Spesifiseer verstekhoogte van opwipvensters';
$string['popupresource'] = 'Hierdie hulpbron moet in \'n opwipvenster verskyn';
$string['popupresourcelink'] = 'As dit nie verskyn het nie, klik hier: {$a}';
$string['popupwidthexplain'] = 'Spesifiseer verstekbreedte van opwipvensters';
$string['printintro'] = 'Wys hulpbronbeskrywing';
$string['printintroexplain'] = 'Wys hulpbronbeskrywing onder inhoud? Sommige vertoontipes mag dalk nie die beskrywing wys nie selfs al is dit ontsper.';
$string['resource:exportresource'] = 'Eksporteer hulpbron';
$string['resource:view'] = 'Bekyk hulpbron';
$string['resourcecontent'] = 'Lêers en sublêergidse';
$string['selectmainfile'] = 'Kies asseblief die hooflêer deur op die ikoon langs die lêernaam te klik.';
