<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_simplespace', language 'af', version '2.2'.
 *
 * @package     theme_simplespace
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['background'] = 'agtergrond';
$string['backgrounddesc'] = 'Verander die agtergrondprent deur die URL na \'n nuwe prent in te voer (d.w.s. http://www.somesite/mybackground.jpg).';
$string['blockcolor'] = 'blokkleur';
$string['blockcolordesc'] = 'Dit is die fontkleur van blokhofies.';
$string['forumback'] = 'forumagtergrondkleur';
$string['forumbackdesc'] = 'Stel die agtergrondkleur van forumplasingonderwerp.';
$string['forumcolor'] = 'forumkleur';
$string['forumcolordesc'] = 'Stel die fontkleur van forumplasingonderwerp.';
$string['headingcolor'] = 'opskrifkleur';
$string['headingcolordesc'] = 'Dit is die opskrifkleur van groot opskrifte (werfnuus, my kursusse) en ander opskrifte.';
$string['linkcolor'] = 'skakel';
$string['linkcolordesc'] = 'Stel die kleur van skakels in die tema, gebruik html-hex-kode.';
$string['linkhover'] = 'skakelsweef';
$string['linkhoverdesc'] = 'Stel die kleur van skakels (tydens sweef) in die tema, gebruik html-hex-kode.';
$string['logo'] = 'logo';
$string['logodesc'] = 'Verander die logo van hierdie tema deur die URL na \'n nuwe logo in te voer (d.w.s. http://www.somesite/animage.png). As verwysing: die verstek logo is 300 px breed by 80 px hoog. \'n Deursigtige .png sal die beste werk.';
$string['maincolor'] = 'hoofkleur';
$string['maincoloraccent'] = 'hoofkleuraksent';
$string['maincoloraccentdesc'] = 'Donker aksentkleur vir die ankerstafie en hofierante. Behoort ietwat donkerder as die hoofkleur te wees.';
$string['maincolordesc'] = 'Stel die kleur-hex-kode van die hofie, ankerstafie en ander areas.';
$string['pluginname'] = 'simplespace';
$string['region-side-post'] = 'Regs';
$string['region-side-pre'] = 'Links';
